## drupal6-mod-i18n 1.4

=== debian/changelog ===
drupal6-mod-i18n (1.4-1) unstable; urgency=low

  * New upstream release.
  * Additional copyrights found.

 -- Al Nikolov <clown@debian.org>  Thu, 22 Apr 2010 19:28:26 +0400

drupal6-mod-i18n (1.3-1) unstable; urgency=low

  * Initial release. Closes: #576860.

 -- Al Nikolov <clown@debian.org>  Wed, 07 Apr 2010 19:27:02 +0000
