## drupal6-mod-i18n 1.7

=== debian/changelog ===
drupal6-mod-i18n (1.7-1) unstable; urgency=low

  * New upstream release.
  * Updated Standards-Version.
  * Added recommendations and suggestions to link to other related modules.
  * Added upstream source link and the package author's name to 
    debian/copyright.

 -- Al Nikolov <clown@debian.org>  Fri, 24 Sep 2010 15:36:24 +0400
