=== debian/control ===
--- 
+++ 
@@ -3,12 +3,22 @@
 Priority: extra
 Maintainer: Al Nikolov <clown@debian.org>
 Build-Depends: debhelper (>> 5.0.0)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://drupal.org/project/i18n
 
 Package: drupal6-mod-i18n
 Architecture: all
 Depends: ${misc:Depends}, drupal6
+Recommends: drupal6-mod-translation-management, drupal6-mod-i18nviews, 
+ drupal6-mod-i18nui, drupal6-mod-languageicons, 
+ drupal6-mod-translation-overview, drupal6-mod-l10n-client
+Suggests: drupal6-mod-i18nmenu-node, drupal6-mod-lang-dropdown,
+ drupal6-mod-active-translation, drupal6-mod-tcontact, drupal6-mod-i18nlogo,
+ drupal6-mod-taxonomy-block, drupal6-mod-preserve-language, 
+ drupal6-mod-languageinterface, drupal6-mod-translation-table,
+ drupal6-mod-i18n-access, drupal6-mod-menutranslation, 
+ drupal6-mod-translation404, drupal6-mod-select-translation, 
+ drupal6-mod-i18nredirect, drupal6-mod-migrate-i18n
 Description: i18n module for Drupal 6
  This is a collection of modules to extend Drupal core multilingual 
  capabilities and be able to build real life multilingual sites. Some
