## drupal6-mod-i18n 1.9

=== debian/changelog ===
drupal6-mod-i18n (1.9-1) unstable; urgency=low

  * New upstream release.
  * Removed tests and translations.
  * Updated debian/copyright.
  * Removed excessive dirs.

 -- Al Nikolov <clown@debian.org>  Wed, 06 Apr 2011 02:10:23 +0300
