=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 	dh_clean -k
 	dh_installdirs
 	dh_installdocs README.txt
-	cp -r i18nblocks i18n.admin.inc i18n.info i18n.install i18n.js i18n.module i18n.pages.inc i18ncck i18ncontent i18nmenu i18npoll i18nprofile i18nstrings i18nsync i18ntaxonomy tests translations $(BUILDDIR)
+	cp -r i18nblocks i18n.admin.inc i18n.info i18n.install i18n.js i18n.module i18n.pages.inc i18ncck i18ncontent i18nmenu i18npoll i18nprofile i18nstrings i18nsync i18ntaxonomy $(BUILDDIR)
 	find $(BUILDDIR) -type f |xargs chmod 0644
 
 binary-arch: ;
