## drupal6-mod-i18n 1.10

=== debian/changelog ===
drupal6-mod-i18n (1.10-1) unstable; urgency=low

  * New upstream release.
  * Added build-arch build-indep targets.
  * Updated Standards-Version.
  * Updated debian/copyright.
  * Purge non-existing dependencies and move them to debian/TODO.

 -- Al Nikolov <clown@debian.org>  Thu, 22 Dec 2011 21:39:01 +0200
