=== debian/control ===
Source: drupal6-mod-i18n
Section: web
Priority: extra
Maintainer: Al Nikolov <clown@debian.org>
Build-Depends: debhelper (>> 5.0.0)
Standards-Version: 3.9.2
Homepage: http://drupal.org/project/i18n

Package: drupal6-mod-i18n
Architecture: all
Depends: ${misc:Depends}, drupal6
Description: i18n module for Drupal 6
 This is a collection of modules to extend Drupal core multilingual 
 capabilities and be able to build real life multilingual sites. Some 
 features:
  * Taxonomy translation (both, per language terms and translatable terms)
  * Multilingual variables
  * Multilingual blocks (control visibility per language and translate 
    title and content)
  * Language selection (when you switch the site language you'll see only 
    the content for that language)
