=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,7 @@
 	dh_testroot
 	dh_installdocs
 	dh_installman
-	dh_installchangelogs CHANGELOG.txt
+	dh_installchangelogs 
 	dh_compress
 	dh_fixperms
 	dh_installdeb
@@ -39,4 +39,7 @@
 
 binary: binary-indep binary-arch
 
+build-arch: build
+build-indep: build
+
 .PHONY: build clean binary-indep binary-arch binary install
