=== debian/watch ===
version=3
http://drupal.org/project/i18n .*/i18n-6.x-(\d[\d_.]+)\.tar\.gz
